--QUEST_POI_UPDATE UPDATE_Q_ITEM
function()
	if InCombatLockdown() ~= 1 then
		for i = 0, 4 do
			for j = 1, GetContainerNumSlots(i) do
				local link = select(7, GetContainerItemInfo(i, j))
				if link then
					local type = select(6, GetItemInfo(link))
					if type == "Quest" then
						PickupContainerItem(i, j)
						if CursorHasItem() then
							PickupAction(22)
							ClearCursor()
						end
					end
				end
			end
		end
	end
end